/**
 * Горизонтальное меню
 */

/****************
 * Обязательно. Желательно не изменять.
 */
ul.hmenu li{
  list-style-type:none;
  z-index: 10000;
  /* :NOTE: Если есть расстояние между элементами, менюшка не всегда
   * корректно отрабатывает. Не получилось отловить эту особенность,
   * посему блоки пусть немного находят друг на друга */
  margin: 0px -1px -1px 0px;
}
ul.hmenu li{
  z-index: 10000;
  position: relative;
  top: 0px;
  left: 0px;
 
}
ul.hmenu li a{
	color: #0000CC;
}
ul.hmenu li ul  {
  z-index: 10000;
  position: absolute;
  padding: 0px;
}
ul.hmenu, ul.hmenu ul{
  z-index: 10000;
  margin: 0;
}
/* Все пункты меню должны быть блоками */
ul.hmenu li{ display: block; }
/* Все подменю изначально скрываем */
ul.hmenu ul{ display: none; }
/* Элементы, над которыми указатель мыши, показываем */
ul.hmenu li:hover>ul{ display: block; }
ul.hmenu ul.over { display: block; }
/* Если записать так, в IE не работает (скорее всего, потому, что встречает непонятную запись "li:hover>ul" и игнорирует все предложение):
ul.hmenu li:hover>ul, ul.hmenu ul.over { display: block; }
 */

/****************
 * Обязательно. Указываем размеры элементов .
 */
 /* Элементы верхнего уровня располагаем горизонтально */
ul.hmenu li  { float: left; }
ul.hmenu ul li  { clear: both; }
 /* Элемент второго уровня должен появляться снизу */
ul.hmenu ul  {
  left: -1px;
  _left: 0px;
  top: 19px;
  _top: 20px;
  
}
 /* А начиная с 3го уровня - справа */
ul.hmenu ul ul {
  left: 196px;
  top: -1px;
  _top: -1px;
}
 /* И просто для примера указываем что элементы верхнего уровня
  * отличаются размером от остальных  */
ul.hmenu li{
  //width: 180px;
  _width:0;
  height: 20px;
  padding-right: 14px;
  padding-left: 2px;
}
ul.hmenu ul{
  width: 180px;
  height: 20px;
}
ul.hmenu  ul li{
  width: 180px;
  height: 20px;
}

/****************
 * Это так. Для красоты.
 */
ul.hmenu a{
  padding: 0px;
  display: block;
  _display: inline;
  width: 100%;
}

ul.hmenu div{ /* Этот Див нужен только для стрелки справа */
  position: absolute;
  top: 0px;
  right: 0px;
  background-repeat: no-repeat;
  background-position: center;
  width: 11pt;
  height: 11pt;  
}
 /* Указываем что у элементов верхнего уровня стрелка вниз,
  * а у остальных - вправо */
ul.hmenu div{ background-image: url(arrdown.gif); }
ul.hmenu ul div{ background-image: url(arr.gif); }

/****************
 * Шрифт надписей и цвета.
 */
ul.hmenu{  }
ul.hmenu ul li{ background-color: #ccc; border: 1pt solid #e1e1e1; }
ul.hmenu ul li{ _background-color: #ccc; _border: 1pt solid #e1e1e1; }
ul.hmenu *{ color: #ffffff;}
ul.hmenu *:hover{ color: #007;} //цвет текста при наведении мыши
ul.hmenu a{ color: inherited; text-decoration: none }
ul.hmenu li:hover{ background-color: #f6f6f6; }
ul.hmenu li:hover>a{ color:#007;}
ul.hmenu a:hover{ _color:#007; _background-color: #f6f6f6;}

//ul.hmenu, ul.hmenu * { font: normal 11px verdana; }
.sub-header_menu 
            {
            	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
	background-color: #555;
	background-image: url(../../themes/Gillette/images/subheader-mid.gif);
	padding: 2px 5px 2px 5px;
            }